{
    "dc_identifier": "nl.pv27.2k.2022.962",
    "dc_title": "Ontheffing verleend in het kader van de Wet natuurbescherming voor de renovatie van bestaande woningen aan de Hofstraat 20 t/m 34b, Den Oever",
    "dc_type": "2k",
    "dc_description": "De Omgevingsdienst Noord-Holland Noord heeft namens Gedeputeerde Staten van de provincie Noord-Holland op grond van artikel 3.3 van de Wet natuurbescherming een ontheffing verleend aan voor Woningbouwvereniging Beter Wonen voor de renovatie van bestaande woningen aan de Hofstraat 20 t/m 34b (even), Den Oever, gemeente Hollands Kroon. De aanvraag ziet toe op de huismus.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-4821",
    "dc_publisher": "pv27",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2022-04-26",
    "dc_date_year": "2022",
    "dc_publisher_name": "Provincie Noord-Holland",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Noord-Holland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv27.2k.2022.962.doc.1",
            "dc_title": "Ontheffing verleend in het kader van de Wet natuurbescherming voor de renovatie van bestaande woningen aan de Hofstraat 20 t/m 34b, Den Oever",
            "foi_fileName": "prb-2022-4821.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-4821.pdf"
        },
        {
            "dc_identifier": "nl.pv27.2k.2022.962.doc.2",
            "dc_title": "Ontheffing",
            "foi_fileName": "exb-2022-23946.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-23946/1/bijlage/exb-2022-23946.pdf"
        }
    ]
}